<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Acceuil</title>
  </head>
  <body>
    <h1>Bienvenue dans votre profil</h1>

    <div class="container">
      {%if request.user.is_authenticated %}
      <p>Username: {{request.user.username}}</p>
      <p>Firstname: {{request.user.first_name}}</p>
      <p>Lastname: {{request.user.last_name}}</p>

      <button type="submit"><a href="/logoutUser">Log out</a></button>
      {%else%}

      <p>User is not logged in</p>
      <button type="submit"><a href="/signup">Sign up </a></button>
      <button type="submit"><a href="/signin">Log in </a></button>
      {%endif%}
    </div>
  </body>
</html>
